Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2285 - Disk Druid and 14.1 GB Drive
Summary: Disk Druid and 14.1 GB Drive
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: util-linux
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-20 10:43 UTC by michael.mattheiss
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-07 19:38:23 UTC


Attachments (Terms of Use)

Description michael.mattheiss 1999-04-20 10:43:18 UTC
I boot RH 5.2 install CD with boot:linux hda=1825,240,63
with partitions:
Linux native /ext2   2140.0 (PRI)
WIN2K                2037.7 (PRI)
WIN98                1018.8 (PRI)
Extended partition   8150.6 (PRI)
Linux swap            125.5
D:                   2037.6
E:                   2037.6
F:                   2037.6
G:                   2037.6
Disk Druid is unable to see the swap partition or any
partitions in the extended partition...I tried the
supplemental disk for Win98 Extended partitions and
get 'partition table not found'

Comment 1 David Lawrence 1999-05-07 19:38:59 UTC
This was a problem with Win98 changing their identifier for Extended
partitions. This should be fixed for 6.0. As a workaround you can
choose fdisk first, use the t command to change the identifier of the
extended partition to f and then type w to quit with changes. Then
choose disk druid and should be able to see all partitions.


Note You need to log in before you can comment on or make changes to this bug.